@charset "utf-8";
/*
* Site:剖宫产
* Author:舒思卫
* Ver 1.0
* Date:2013/08/14
*/

/*
* reset
*/
body{background-color:#fff;}
.bg1{background:url(/images/meirong/pougongchan/img1.png) no-repeat 0 0;overflow:hidden;display:block;}
.navBox{background-color:#fff;border-bottom:solid 1px #eaeaea;}

/*
* container
*/
.adrBox{background-color:#f6f5f0;}
.adr{margin-bottom:5px;padding:0 10px;}
.adr *,.adr a:active,.adr a:hover{color:#000;}
.block{padding:10px 0;}
.block.sub{background-color:#f6f5f0;}

/* item */
.item{margin:0 auto;width:300px;position:relative;}
.itemTit{height:30px;font:bold 14px/30px "Microsoft Yahei",SIMHEI;color:#fff;white-space:nowrap;margin-bottom:10px;width:280px;color:#5aa218;background-color:#e0f4c6; padding:0 10px;}
.block.sub .itemTit{background-color:transparent;text-align:left;border-bottom:solid 1px #c8dbaf;}
.item a.more{width:39px;height:13px;position:absolute;right:0;top:9px;background-position:0 0;}

/* f1Box */
.f1Box dl{width:300px;position:relative;height:147px;}
.f1Box dl dt,.f1Box dl dt img{width:113px;height:147px;}
.f1Box dl dt{position:absolute;left:0;top:0;}
.f1Box dl dd{padding-left:120px;}
.f1Box dl dd p{text-indent:2em;line-height:21px;}

/* f2A */
.f2Box{position:relative;}
.f2Tab{height:35px;position:relative;}
.f2Tab i{height:1px;background-color:#9bc96e;display:block;width:300px;position:absolute;left:0;top:50%;z-index:0;}
.f2Tab b{width:35px;height:35px;line-height:35px;border-radius:17px;background-color:#c8dfaf;display:block;text-align:center;font-size:21px;color:#469102;cursor:pointer;position:absolute;top:0;}
.f2Tab b.s1{left:26px;}
.f2Tab b.s2{left:50%;margin-left:-17px;}
.f2Tab b.s3{right:26px;}
.f2Tab b.current{background-color:#5fac18;color:#fff;}
.f2TabC{padding:10px 0;}
.f2TabC p{display:none;line-height:24px;}
.f2Box .askBtn{width:83px;height:26px;line-height:24px;padding:0 17px 0 39px;color:#fff;font-weight:bold;text-align:center;background-position:0 -36px;}

/* f3Box */
.f3Box dl{padding:4px;background-color:#f1f1f1;height:226px;width:132px;}
.f3Box dl dt{}
.f3Box dl dd .img,.f3Box dl dd .img img{width:132px;height:136px;}
.f3Box dl dd p{padding:5px;line-height:20px;}

/* f4Box */
.f4Box .img,.f4Box .img img{width:288px;height:135px;}
.f4Box .img{padding:5px;border:solid 1px #cdcdcd;background-color:#fff;}

/* quickApp */
.quickApp{width:282px;}
.quickApp ul{padding-top:0;}
.quickApp ul li{}
.quickApp ul li span{color:#666;font-weight:normal;}
.quickApp ul li input.t,.quickApp ul li select.t{border:solid 1px #e8e8e8;background-color:#fff;}
.quickApp ul li input.btn{border:none;width:77px;height:24px;border-radius:10px;margin:0;font-weight:bold;font-size:14px;display:inline-block;color:#fff;padding:0;background-color:#5da818;border-bottom:solid 3px #648744;}

/* f7Box */
.f7Box{padding:0 5px 10px 5px;}
.f7Box ul li{line-height:24px;height:24px;width:275px;}
.f7Box ul li a{color:#666;}

.footer{background-color:#fffffb;}